Subject: LRO: Re: Graphite lube and asbestos

From: [email-masked]
Date: Fri, 1 Jun 2001 03:53:15 EDT

David writes:

> One of the worst offenders is WD-40.
> 
That's because it leaves a light but oily residue which captures dust as you 
pointed out. The graphite lube I use is a spray in a hydrocarbon carrier that 
evaporates leaving only fine relatively dry graphite particles. I used it on 
the advice of a locksmith who was an off road enthusiast.

As far as asbestos, the current approach is more to encapsulate rather than 
just remove it, as removal tends to spread the particulate contamination more 
in some cases. A lot of people's varying reactions to exposure are related to 
the sensitivity of their immune system to the foreign material. A similar 
case is beryllium metal particles which can lead to a fatal condition called 
berylliosis when inhaled. However it is estimated that only 5% of the 
population will have the reaction to exposure. (It's just that that they 
can't predict who those folks are.)

Karen Sindir